@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* - */
.clear {
	clear: both;
	line-height: 0;
	height: 0;
}

#comments {
	display: none;
}

h1 {
	font-size: 1.6em;
	padding: 0.5em 0;
	color: #fbb627;
}
h2 {
	font-size: 1.4em;
	padding: 0.5em 0;
	color: #fbb627;
}
h1 span, h2 span {
	font-weight: bold;
	text-transform: uppercase;
	color: #921720;
}
a {
	color: #fbb627;
	text-decoration: none;
}
a:hover {
	color: #FCB034;
}
p, label {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.5em 0;
	color: #fff;
}
form {
	color: #fff;
}
select, option {
	color: #000;
}
strong {
	font-weight: bold;
}
html {
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
	color: #fff;
	background-color: #002f65;
}
#backgrounds img, .background {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 0;
	display: block;
	width: 100%;
}
#wrapper {
	width: 100%;
	height: 100%;
}
#header {
	position: relative;
	z-index: 10;
	width: 100%;
	height: 143px;
	background-image:url(../images/header-bgr2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#header-inner-full {
	width: 100%;
	height: 100%;
	background-image:url(../images/header-bgr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header-inner {
	width: 960px;
	height: 143px;
	margin: 0 auto;
	position: relative;
}
#call-us {
	position: absolute;
	top: 10px;
	right: 20px;
	text-transform: uppercase;
	font-weight: bold;
}
#email-us {
	position: absolute;
	top: 40px;
	right: 20px;	
}
#social-icons {
	position: absolute;
	top: 100px;
	right: 20px;
}
#main {
	width: 100%;
	overflow: hidden;
}
#container {
	width: 900px;
	margin: 0 auto;
	position: relative;
	min-height: 500px;
}
#content {
	background-image: url(../images/content-bgr.png);
	border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 		
	margin: 20px 0;
	width: 900px;
}
#content .hentry {
	margin: 15px;
}

#content ul li {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.5em 0;
	margin: 0 30px;
	color: #fff;
	list-style:outside
}
#content table td  {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0.5em 0;
	color: #fff;
}
#footer {
	position: relative;
	z-index: 10;
	width: 100%;
	height: 175px;
	background-image:url(../images/footer-bgr.jpg);
	background-repeat:repeat-x;
	background-position: top;	
	background-color: #002f65;
}
#footer-inner-full {
	width: 100%;
	height: 100%;
	background-image:url(../images/footer-bgr2.jpg);
	background-repeat:no-repeat;
	background-position: top center;	
}
#footer-inner {
	width: 960px;
	height: 100%;
	position: relative;
	margin: 0 auto;
}
#footer-inner a {
	text-decoration: none;
	color: #fbb627;
}
#footer-inner  a:hover {
	color: #FCB034;
}
#footer-inner .phone {
	font-size: 120%;
	font-weight: bold;
	text-align: right;
	padding-right: 20px;
}
#footer-inner .email {
	font-size: 100%;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 10px;	
}
#footer-inner .col {
	width: 260px;
	float: left;
	padding-left: 25px;
	height: 140px;
	padding-top: 15px;	
}
#footer-inner .col ul {
	list-style-type: none;
	margin: 0;
}
#footer-inner .col ul li {
	width: 200px;
	border-bottom: 1px dashed #fff;
	padding: 4px 0;
	font-size: 11px;
}
#footer-inner .col.first {
	padding-left: 0;
}
#footer-inner .col.last {
	background: none;
	width: 360px;
}
#footer-inner .col ul li.icon {
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 35px;
	width: 165px;
}
#footer-inner p {
	font-size: 11px;
}
#footer-inner .col ul li.blog-icon {
	background-image:url(../images/social-logos_02.png);
}
#footer-inner .col ul li.facebook-icon {
	background-image:url(../images/social-logos_04.png);
}
#footer-inner .col ul li.twitter-icon {
	background-image:url(../images/social-logos_06.png);
}
#footer-inner .col ul li.youtube-icon {
	background-image:url(../images/social-logos_08.png);
}
#footer-inner .col ul li.linked-icon {
	background-image:url(../images/social-logos_10.png);
}
/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}


/* navigation */

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

.menu-header {
	width: 660px;
	position: absolute;
	left: 162px;
	top: 93px;
	font-size: 0.9em;
	z-index: 10;
}
ul.menu li {
	position: relative;
	background-image:url(../images/menu-sep.png);
	background-position:right;
	background-repeat: no-repeat;
	float: left;
}
ul.menu li a {
	padding: 18px 12px;
	display:block;
	text-decoration: none;
	color: #fff;
}
ul.menu li a:hover {
	color: #FCB034;
}
ul.menu li:hover {

}
ul.menu li:hover ul {
	display: block;
}
ul.menu li ul {
	position: absolute;
	display: none;
	width: 180px;
	height: auto;
	background-color: #FBB627;
	border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px; 
	-webkit-border-radius: 0 0 5px 5px; 	
}
ul.menu li ul li {
	background-image: none;
}
ul.menu li ul li a {
	border-bottom: 1px dotted #d8505b;
	padding: 0.5em 0;
	margin: 0 15px;
	width: 150px;
}
ul.menu li ul li a:hover {
	color: #000;
}
ul.menu li ul li:hover {
	background: none;
}

.youtube{

width:853px;
height:480px;
}